body {
	background-color: #F6F6F6;
}

.helv15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.helv15:hover {
    color:#bbd4a8
	
}
.times23 {
	font-family: "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.times30red {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #F00;
	text-decoration: none;
}
.helv-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 16px;
}
a.helv-main:hover {
    text-decoration: underline;
	
}
.helv18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.arl-nar-white {
	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.arl-nar-white:hover {
    text-decoration: underline;
	
}

.helv-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
a.helv-11:hover {
    text-decoration: underline;
	color:#000;
	
}
.helv-11-blk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}
a.helv-11-blk:hover {
    text-decoration: underline;
	
}
.helv15nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.white-sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.white-sml:hover {
    text-decoration: underline;
	
}
.times18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 23px;
}
.helv-main-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #508d22;
	text-decoration: underline;
	line-height: 14px;
}
a.helv-main-green:hover {
	text-decoration: underline;
	color:#64BB21;
}
.helv-main-green:visited {
	color: #936;
}
.bg-green {
	background-image: url(images/green-pixl.gif);
}
.bg-gray {
	background-color: #F9F9F9;
}
.times30green {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #2FB44B;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000;
}
.times30blk {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.border-blk {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000;
	border-bottom-color: #000;
}
.times18-green {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #090;
	text-decoration: none;
	line-height: 23px;
}
.times18-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height: 23px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #090;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.helv-26-blk-bld {
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 33px;
}
.helv-32-white {
	font-family: Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
	color: #FFF;
	line-height: 33px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-decoration: none;
}
.helv-12-white {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 14px;
}
.border-blk-lft-btm {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000;
	border-left-color: #000;
}
.border-blk {
	border: 1px solid #000;
}
.times-36-blk {
	font-family: Times, serif;
	font-size: 34px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial-narrow-22 {
	font-family: "Arial Narrow";
	font-size: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial-narrow-17 {
	font-family: "Arial Narrow";
	font-size: 17px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial-narrow-34-red {
	font-family: "Arial Narrow";
	font-size: 34px;
	font-weight: normal;
	color: #dd3801;
	text-decoration: none;
}
.arial-narrow-12 {
	font-family: "Arial Narrow";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.helv-14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #64BB21;
	text-decoration: none;
}
a.helv-14:hover {
	color:#000;
}.times27green {
	font-family: "Times New Roman", Times, serif;
	font-size: 27px;
	font-weight: normal;
	color: #090;
	text-decoration: none;
}
.helv-11green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #090;
	text-decoration: none;
}
a.helv-11green:hover {
	text-decoration:underline;
}.helv9 {
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration: none;
}
